body{
	background-color:black;
	background-image:url('http://i.imgur.com/rwQ5L.jpg');
	background-position:bottom center;
	background-attachment:fixed;
	background-repeat:no-repeat;
	font-family: 'MyUnderwoodRegular';
	margin: 0;
}

.cleanSymbols {
	font-family: "Courier New", Courier, monospace;
}

body img {
	border:0;
}

a {
   outline: none;
}

h1,h2,h3,h4,h5 {
	font-family: 'CopystructNormal'; 
}

html, body, #wrapper {
   min-height: 100%; /*Sets the min height to the
   height of the viewport.*/
   width: 100%;
   height: 100%; /*Effectively, this is min height
    for IE5+/Win, since IE wrongly expands
    an element to enclose its content.
    This mis-behavior screws up modern  
    browsers*/
   }

html>body, html>body #wrapper {
   height: auto; /*this undoes the IE hack, hiding it
    from IE using the child selector*/
   }
   
.error {
	text-align:center;
	font-size:large;
	color:white;
}  

.new {
	z-index:4;
	position:absolute;
	bottom:-15px;
	right:-10px;
} 
   
#header {
	text-align:center;
	margin-bottom:1em;
}

#header a img:hover {
	background-image:url('../img/home_button_active.png');
	background-position:top center;
	background-repeat:no-repeat;
}

#wrapper {
   position: absolute;
   top: 0;
   left: 0;
   }

#home_nav_wrapper {
	bottom:0;
	position:fixed;
	width:100%;
	z-index:5;
	bottom: 0;
	text-align: center;
	color:white;
	font-size:2em;
	font-weight:bold;
	text-align:center;
   }

#main {
   margin-bottom: 10em; /*Modify value as needed for  
     footer height.*/
   height: auto;

   padding: .5em;
   width:750px;
   margin-left:auto;
   margin-right:auto;
   overflow:auto;
   }
   
#home_nav {
	width:29em;
	margin-left:auto;
	margin-right:auto;
}

#home_nav .home_nav_button {
	float:left;
	height:48px;
	width:150px;
	position:relative;
}

#home_nav .home_nav_button:hover {
	background-image:url('../img/button_active.png');
	background-position:bottom center;
	background-repeat:no-repeat;
}

#home_nav div.closed:hover {
	background-image:none;	
}

#home_nav img.closed {
	left:40px;
	position:absolute;
	top:15px;
	z-index:5;
}

#legal {
	background-color:black;
	padding:10px;
	border-top:solid 2px #b5b5b5;
	line-height:0.3em;
}

#legal img{
	margin:0 0.5em;
	display:inline-block;
}

#legal #copyright{
	font-size:.4em;
	font-weight:normal;
}

#logos {
	height:75px;
	width:630px;
	margin-left:auto;
	margin-right:auto;
}

.esrb {
	font-size:12px;
	line-height:12px;
	text-align:left;
	width: 170px;
	font-family:'Arial Narrow', sans-serif;
	float:left;
}

.esrb img {
	float:left;
}
